Backup+ Lets You Backup Your App Data on Android Lollipop

Even though Android 5.0 Lollipop hasn’t yet seen its official release, quite … more

TechTalk Compiles All the Android News You Need in One App

If you’re as obsessed with mobile devices as the vast majority of our forum … more

Android App Review: Google Inbox to Improve Your Life – XDA TV

Recently, Google+ exploded with the announcement of Google Inbox, as … more

Damp the LG G3 Thermal Throttling

As our mobile devices grow thinner and more powerfulwith each passing generation, it’s inevitable … more
Post Reply

[Q] Can't install GAPPS on Nook HD with CM11 Android 4.4.4

OP punkerwax

4th July 2014, 03:38 PM   |  #1  
OP Junior Member
Thanks Meter: 0
 
4 posts
Join Date:Joined: Jul 2014
Hello all,

This is my first question, and it might have already been answered but I just couldn't figure it out My last resort is to ask here, so thanks in advance for your help.

I just installed CM11 on my Nook HD (see attached image 1) and everything was working fine except for the fact that google apps was opening and then closing immediately. All my pre-CM11 apps were there and working fine. The problem was that when I tried to download new apps, GAPPs was just not working. I wiped out all the info and started from scracth, then tried to install from http://forum.xda-developers.com/show....php?t=2397942 , but just kept on getting error messages (see image 2).

I'm sure my fix is easy, so any suggestions are more than welcome!
Attached Thumbnails
Click image for larger version

Name:	IMAG0017.jpg
Views:	58
Size:	246.3 KB
ID:	2832551   Click image for larger version

Name:	image%3A134.png
Views:	51
Size:	220.2 KB
ID:	2832552  
4th July 2014, 07:19 PM   |  #2  
leapinlar's Avatar
Recognized Contributor
Thanks Meter: 3,657
 
8,344 posts
Join Date:Joined: Oct 2006
Donate to Me
More
Your picture is cut off so it does not show what version of CWM you are trying to flash the gapps package with. What version is it?

It is saying it cannot find the file /system/build.prop. Can you see that file with your file manager?

Sent from my BN NookHD+ using XDA Premium HD app
5th July 2014, 02:13 AM   |  #3  
OP Junior Member
Thanks Meter: 0
 
4 posts
Join Date:Joined: Jul 2014
Quote:
Originally Posted by leapinlar

Your picture is cut off so it does not show what version of CWM you are trying to flash the gapps package with. What version is it?

It is saying it cannot find the file /system/build.prop. Can you see that file with your file manager?

Sent from my BN NookHD+ using XDA Premium HD app

Hi,

I hope I'm answering properly. I believe the CWM version i'm using is 20140629. I did not find the /system/build.prop file under the file manager, but I was able to navigate to it through the terminal emulator. It's a read-only file.

If this is not the information you were asking for, please let me know and I will get it right away.

Thanks!
5th July 2014, 04:20 AM   |  #4  
leapinlar's Avatar
Recognized Contributor
Thanks Meter: 3,657
 
8,344 posts
Join Date:Joined: Oct 2006
Donate to Me
More
That is not what I was looking for for CWM. When CWM is running it says something like "CWM based recovery version 6.0.4.5" at the top of the screen. What does yours say?

Sent from my BN NookHD+ using XDA Premium HD app
5th July 2014, 04:55 AM   |  #5  
OP Junior Member
Thanks Meter: 0
 
4 posts
Join Date:Joined: Jul 2014
Quote:
Originally Posted by leapinlar

That is not what I was looking for for CWM. When CWM is running it says something like "CWM based recovery version 6.0.4.5" at the top of the screen. What does yours say?

Sent from my BN NookHD+ using XDA Premium HD app

Right, thanks for clarifying. It says:
CWM-based Recovery for HD SD CM11.0/sgt7 v6.0.4.5

Hope that helps.

Thanks!
5th July 2014, 06:38 AM   |  #6  
OP Junior Member
Thanks Meter: 0
 
4 posts
Join Date:Joined: Jul 2014
Service
Hey,

Thanks again for the follow up. I was able to figure it out. Every time I was booting up the recovery menu I did it from the SD card instead of the internal memory by holding down the n key. After I did it that way, the gapps package installed with no prob at all. Thanks so much for the effort and we can mark this question solved.

Cheers!
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes


Top Threads in Nook HD, HD+ Q&A, Help & Troubleshooting by ThreadRank